@charset "utf-8";
/* CSS Document */


/* ----------*----------*----------*----------*----------*----------*----------*----------*----------*----------*/
/* 会長挨拶ページ */
/* ----------*----------*----------*----------*----------*----------*----------*----------*----------*----------*/



.grt_content{
	padding: 10px 10px;
	margin-bottom: 30px;
	letter-spacing: 0.05px;
	font-size: 14px;
}



/* テーブル */
.grt_tbl {
	border: none ;
	margin-right: 10px ;
	margin-left: auto ;
}
	.grt_tbl th {
		border: none ;
	}
	.grt_tbl td {
		border: none ;
		vertical-align: bottom ;
	}


.aisatsu{
	display: block ;
	overflow: hidden ; /* heightを戻す */
	padding: 25px 15px 15px 15px ;
	text-align: justify ;
}
.aisatsu2{
	display: block ;
	overflow: hidden ; /* heightを戻す */
	padding: 0px 15px 15px 15px ;
	text-align: justify ;
}



.grt_box_flex {
	display: flex ;
	justify-content: flex-end ;
	align-items: flex-end ;
	margin-top: 0px ;
	margin-bottom: 40px ;
	text-align: right;
}
	.grt_box_flex img.item {
		vertical-align: baseline ; /* ★画像とテキストの下揃え時のベースラインを揃える */
	}

.grt_content p{
	text-indent: 1em;
}